@font-face {
  font-family: 'YTSansMedium';
  src: url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Medium/YTSans-Medium.otf');
  src: url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Medium/YTSans-Medium.otf') format('opentype'),
         url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Medium/YTSans-Medium.woff') format('woff'),
         url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Medium/YTSans-Medium.woff2') format('woff2'),
         url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Medium/YTSans-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'YTSansBold';
  src: url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Bold/YTSans-Bold.otf');
  src: url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Bold/YTSans-Bold.otf') format('opentype'),
         url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Bold/YTSans-Bold.woff') format('woff'),
         url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Bold/YTSans-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'YTSansLight';
  src: url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Light/YTSans-Light.otf');
  src: url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Light/YTSans-Light.otf') format('opentype'),
         url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Light/YTSans-Light.woff') format('woff'),
         url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Light/YTSans-Light.woff2') format('woff2'),
         url('/web/20180321180147im_/https://www.gstatic.com/youtube/fonts/YTSans/Light/YTSans-Light.ttf') format('truetype');
}
/*
     FILE ARCHIVED ON 18:01:47 Mar 21, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:24:14 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.574
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.04
  esindex: 0.01
  cdx.remote: 5.592
  LoadShardBlock: 155.646 (6)
  PetaboxLoader3.datanode: 122.151 (8)
  load_resource: 201.995 (2)
  PetaboxLoader3.resolve: 92.18 (2)
*/